/* Urun Marka */
.urunMarkaTable {display:none;}
.urunMarka {display:none;}
.urunMarka_icerik {}
.urunMarka img {border:0px;}
.urunMarka_markaSecim select {width:100px;}
.urunMarka_stoktaSecim input {width:20px; border:0px;padding-top:3px;}
.urunMarka_stoktaSecim { margin-top:6px; margin-left:20px;}
.urunMarka_stoktaSecim span {}
.urunMarka_siralamaSecim select {}
.urunMarka_siralamaSecim{margin-right:25px;}
.urunMarka_baslik { background-color:#d4f894; padding-top:5px;padding-bottom:5px; text-indent:10px;}
.urunMarka_baslik span {}
.urunMarka_MarkaAd {display:none;}


/* Urun Siralama */
.urunListePagingUst, .urunListePagingAlt {padding-top:10px; border-top:1px solid #d9d9d9; margin-bottom:15px; float:left; width:753px;}
.urunPaging div{ white-space:nowrap;}
.urunPaging_pageNavigation {height:23px; padding-top: 7px; line-height:23px;}
.urunPaging_pageNavigation a {font-size:12px; color:#666; display:inline-block; margin-right:13px;}
.urunPaging_pageNavigation a:hover {color:#0078c1;}
.urunPaging_pageNavigation span.paging {display:inline-block; margin-right:15px; color:#0078c1; font-size:12px;}
.urunPaging_paging select { width:50px !important; min-width:50px !important; font-size:11px; background-color:#FDFDFD;}
.urunPaging_paging {}
.urunPaging_paging span{font-size:12px; color:#666;}
.paging { }
.urunListePagingAlt{margin:0 auto 10px;}
.urunPaging select {background-color:#E9E9E9; display:none;}

.urunPaging_pageNavigation a.lastPage{display:inline-block; height:10px; width:6px; background:url(/images/mkp/paging_nav_next.png) no-repeat; vertical-align:middle;}
.urunPaging_pageNavigation a.lastPage img{display:none;}
.urunPaging_pageNavigation a.firstPage{display:inline-block; height:10px; width:6px; background:url(/images/mkp/paging_nav_prev.png) no-repeat; vertical-align:middle;}
.urunPaging_pageNavigation a.firstPage img{display:none;}

.urunPaging_pageNavigation a.lastPage{display:none;}
.urunPaging_pageNavigation a.firstPage{display:none;}

.paging.emos_invisible{display:none;}


/*Urun Liste */

.urunListeDiv {text-align:left; clear:both;}
.urunListe_anaTablo{}
.urunListe_anaTablo td {}
.urunListe{width:210px; margin:0 15px 20px 0;  box-shadow: 3px 3px 3px -4px #000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ border-collapse:separate; background:#fff; border-bottom:3px solid #0089cf; border-left:1px solid #ebebeb; padding:255px 15px 0; position:relative; height:190px;}
.urunListe select {font-size: 9px; height: 16;width:73px;}
.urunListe input {font-size: 9;height:18;width:30px;}
.urunListe_yorum {display:none;}
.urunListe:hover{background:#f5f5f5;}



.urunListe_marka {display:none;}
.urunListe_urunkodu {padding-bottom:12px; border-bottom:1px dotted #b8b8b8; margin-bottom:10px;}
.urunListe_urunkodu a {color:#0089cf; font-size:15px; font-family:'Soho Gothic W02'; font-weight:500;}
.urunListe_urunkodu a:hover {}

.urunListe_urunadi { display:none;}
.urunListe_urunKisaAciklama {height:80px; overflow:hidden;}
.urunListe_urunKisaAciklama a{color:#666; font-size:12px;}
.urunListe_urunKisaAciklama a:hover{color:#666; text-decoration:none;}
.urunListe_grupadi {display:none;}
.urunListe_resim { position:absolute; top:0; left:0; width:240px; height:240px; overflow:hidden;}
.urunListe_resim img {width:240px;}
.thumbImgTable img {}
.thumbImgTable {}
.urunListe_OzelAlan1 {display:block !important; text-align:center; font-size:11px;}
.urunListe_OzelAlan2 {}

.urunListe_fiyatPanel {height:20px; margin-top:5px; padding-right:30px; display:none;}
.urunListe_brutFiyat {float:right; font-size:14px; font-family:'Soho Gothic W02'; color:#7b7a7a; text-decoration:line-through;}
.urunListe_satisFiyat {float:left; font-size:14px; font-family:'Soho Gothic W02'; font-weight:500; color:#0089cf;}
.urunListe_kdvDahil {display:none;}
.urunListe_secenek {display:none;}
.urunListe_adet {display:none;}
.urunListe_sepet { display:none;}
.urunListe_stokHaberci { padding:10px 5px; display:none !important;}
.urunListe_ayirac {}
.urunListe_promosyonUyari {position:absolute; right:5px; top:150px;}
.urunListe_indirimUyari {position:absolute; right:5px; bottom:5px; display:none;}
.urunListe_urunStokUyari { display:none;}
.urunListe_kiyassecim {position:absolute; left:15px; bottom:10px;}
.urunListe_kiyassecim span{display:inline-block !important; color:#7b7a7a; font-size:12px; vertical-align:top; font-family:'Soho Gothic W02'; line-height:10px;}
.urunListe_kiyassecim input {background:#fff; width:10px; height:10px; border:1px solid #898a8a; -webkit-border-radius:3px;/*Safari, Chrome*/ border-radius:3px; margin:0 5px 0 0;}


.tavsiyeUrun_header {text-align:left;padding-left:4px;padding-top:5px; padding-bottom:3px; background-color:#d8e799;color:Black; height:20px; font-weight:bold;}
.ilgiliUrun_header {text-align:left;padding-left:4px;padding-top:5px; padding-bottom:3px; background-color:#d8e799;color:Black; height:20px; font-weight:bold;}

.urunListe_kategoriAciklama{display:none;}

/* grid urun liste */

.gridUrunListeGenel{ margin:25px 0px; width:97%;}
.gridHeaderUrunListeGenel th{}
	.gridUrunListeGenel_thPROMOSYON,
	.gridUrunListeGenel_thSTOKUYARI,
	.gridUrunListeGenel_thURN_RESIM,
	.gridUrunListeGenel_thURN_URUNKODU,
	.gridUrunListeGenel_thSEPETE_AT,
	.gridUrunListeGenel_thURN_ADET,
	.gridUrunListeGenel_tdPROMOSYON,
	.gridUrunListeGenel_tdSTOKUYARI,
	.gridUrunListeGenel_tdURN_RESIM,
	.gridUrunListeGenel_tdURN_URUNKODU,
	.gridUrunListeGenel_tdSEPETE_AT,
	.gridUrunListeGenel_tdURN_ADET, .gridUrunListeGenel_thKIYAS_SECIM, .gridUrunListeGenel_tdKIYAS_SECIM{ display:none;}
	.gridUrunListeGenel_thBRUT_FIYAT{ width:100px !important;}
	.gridUrunListeGenel_tdBRUT_FIYAT{ text-align:right !important; padding-right:15px;}
	.gridUrunListeGenel_thBRUT_FIYAT{text-align:center !important;}
	.gridUrunListeGenel_tdBRUT_FIYAT .urunListe_satisFiyat{float:none !important;}
	.gridUrunListeGenel_tdURN_AD, .gridUrunListeGenel_thURN_AD{border-left:none !important;}

/*Promosyon Liste */
.promosyonListe_header {font-weight:bold; padding-bottom:5px; padding-top:5px;}
.promosyonListe {width:612px;text-align:center;border:1px solid #f6f6f6;position:relative;padding-bottom:1px; color:#545454;}
.promosyonListe select {border:solid 1px #abd8fb; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.promosyonListe input {border:solid 1px #abd8fb; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.promosyonListe img {width:80px;}
.promosyonListe_anaTablo {}

.promosyonListe_promAdi {float:left;padding-left:30%; padding-top : 3px; padding-bottom:3px; color:#003399; font-weight:bold; font-size:11px;}
.promosyonListe_promKodu {text-align:right; padding-top : 3px; padding-bottom:3px; padding-right:4px; color:#545454;}
.promosyonListe_urunResim1 {position:absolute; left:10px; top:30px;}
.promosyonListe_urunAdet1 {position:absolute; left:120px; top:80px;}
.promosyonListe_urunMarka1 {padding-left:120px;padding-top:20px; padding-bottom:5px;}
.promosyonListe_urunAdi1 {font-weight:bold; color:#ff3300; font-size:13px}
.promosyonListe_urunAdi1 A {font-weight:bold; color:#434367;}
.promosyonListe_urunAdi1 A:hover {font-weight:bold; color:#003399; text-decoration:none; font-size:13px;}
.promosyonListe_urunFiyat1 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_urunSecenek1 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_aktifGun {}
.promosyonListe_urunAciklama1 {position:absolute; left:180px; top:120px;font-weight:bold;}
.promosyonListe_urunResim2 {position:absolute; left:10px; top:150px;}
.promosyonListe_urunAdet2 {position:absolute; left:140px; top:190px;}
.promosyonListe_urunMarka2 {padding-left:120px;padding-top:25px; padding-bottom:5px;}
.promosyonListe_urunAdi2 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_urunAdi2 A {font-weight:bold; color:#434367;}
.promosyonListe_urunAdi2 A:Hover {font-weight:bold; color:#434367;}
.promosyonListe_urunSecenek2 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_promUcretsiz {padding-left:120px;padding-bottom:40px;}

.promosyonListe_promFiyat {position:relative;padding-left:120px;padding-bottom:15px;}
.promosyonListe_fiyatNormal {text-decoration:line-through;}
.promosyonListe_fiyatIndirim {}
.promosyonListe_fiyatYuzdeIndirim {}


.promosyonListe_FiyatPanel {position:relative; height:50px;}
.promosyonListe_lbfPromTopFiyat {position:absolute; left:20px; top:10px;font-weight:bold; color:#739960; font-size:11px;}
.promosyonListe_lbfPromKazanc {position:absolute; left:150px; top:10px;font-weight:bold; color:#739960; font-size:11px;}
.promosyonListe_lbfPromTutar {position:absolute; left:250px; top:10px;font-weight:bold; color:#739960; font-size:11px;}

.promosyonListe_promTopFiyat {position:absolute; left:20px; top:25px;text-decoration:line-through;}
.promosyonListe_promKazanc {position:absolute; left:150px; top:25px;}
.promosyonListe_promTutar {position:absolute; left:250px; top:25px;}

.promosyonListe_btnSepeteAt { position:absolute; left:400px; top:10px;}
.promosyonListe_lnkTaksitSecenek {position:absolute; left:500px; top:15px; text-decoration:none;}

/* Paket List */

.paketListe_anaTablo {width:98%;}
.paketListe_header {font-weight:bold; padding-bottom:5px; padding-top:5px;}
.paketListe {width:100%;position:relative;color:#676767;}
.paketListe select {border:solid 1px #7f9db9; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.paketListe input {border:solid 1px #7f9db9; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.paketListe img {width:80px;}
.paketListe_paketAdi {float:left;padding-left:10px; padding-top:3px; padding-bottom:3px; color:#676767; font-weight:bold;}
.paketListe_paketKodu {text-align:right; padding-top:3px; padding-bottom:3px; padding-right:4px;color:#676767; font-weight:bold;}
.paketListeIcerik {position:relative;padding-top:0px;}
.paketListe_urunResim {padding-left:3px; padding-top:5px; text-align:left; float:left;}
.paketListe_urunAdet {position:absolute; left:100px; top:50px;}
.paketListe_marka {display:none;}
.paketListe_urunAdi {padding-left:300px;padding-top:20px;padding-bottom:5px;}
.paketListe_urunAdi A {font-weight:bold; color:#434367;}
.paketListe_urunAdi A:Hover {font-weight:bold; color:#434367;}
.paketListe_urunSatisFiyat {padding-left:300px;padding-bottom:5px;}
.paketListe_urunSecim {padding-left:300px;padding-bottom:5px;}


.paketListe_FiyatPanel {position:relative; height:50px; }
.paketListe_lbfPaketTopFiyat {position:absolute; left:20px; top:10px;font-weight:bold;color:#739960; font-size:11px;}
.paketListe_lbfPaketKazanc {position:absolute; left:150px; top:10px;font-weight:bold;color:#739960; font-size:11px;}
.paketListe_lbfPaketTutar {position:absolute; left:250px; top:10px;font-weight:bold;color:#739960; font-size:11px;}

.paketListe_paketTopFiyat {position:absolute; left:20px; top:25px; text-decoration:line-through;}
.paketListe_paketKazanc {position:absolute; left:150px; top:25px;}
.paketListe_paketTutar {position:absolute; left:250px; top:25px;}

.paketListe_btnSepeteAt {position:absolute; left:400px; top:10px;}
.paketListe_lnkTaksitSecenek {position:absolute; left:380px; top:30px; text-decoration:none;}

/*Urun Detay*/

.urunDetay_urunPanel { position:absolute; right:0px; top:-30px; display:none;}
.urunDetay_urunPanel table {}
.urunPanel_paging { }
.tableUrunPanel{position:relative; width:100px;}
.tableUrunPaneltd4 span{position:absolute; top:0; left:40px; color:#A8A8A8; font-size:11px; font-weight:bold;}
.tableUrunPaneltd2 a{position:absolute; top:0; left:0;}
.tableUrunPaneltd3 a{position:absolute; top:0; left:80px;}
.tableUrunPaneltd1 a{position:absolute; top:0; left:30px;}

.urunDetay {width:1000px; color: #5c5c5c; position: relative; z-index:2;}
.urunDetay select {border:solid 1px #7f9db9; background-color: #f4f4f4;font-size: xx-small;height:18;width:90px;}
.urunDetay input {border:solid 1px #7f9db9; background-color: #f4f4f4;font-size: xx-small;height:18;width:30px;}
.UrunListeGrup_gridUrunDetayGrup input {border:0px; background-color:Transparent; height:12px; width:12px; margin-left:4px; margin-right:4px;}

.urunDetay_resim { height:510px; width:1000px; padding:0; background:#fff;}
.urunDetay_resim a{display:none;}
.urunDetay_resim img { border:1px solid #d5d5d5; display:none;}
.urunDetay_resim span { display:none; padding:0; margin:0;}
.urunDetay_resim span img {}
.urunDetay_resim td { padding:0; margin:0; border:1px solid #e9e9e9;}
.urunDetay_resim table { padding:0; margin:0;}
#imageBox {}

.urunDetay_btnFavoriEkle {position:absolute; left:130px; width:130px; text-align:center;  top:495px; z-index:3; height:28px; background:url(/images/design/layout/line-double-vertical.png) top left repeat-y; padding:15px 12px 0; display:none;}
.urunDetay_btnFiyatDus {position:absolute; left:755px; top:423px; z-index:3; display:none;}
.urunDetay_btnTavsiyeEt {position:absolute; left:545px; top:403px; z-index:3; display:none;}

.urunDetay_urunStokUyari {display:none;}
.urunDetay_indirimUyari{ display:none;}

.urunDetay_tblDivUrunDetay { position:absolute; top:450px; left:160px; display:none;}
.urunDetay_tblUrunDetay { width:350px;}
.urunDetay_tblUrunDetay th {text-align:left; font-weight:normal;}
.urunDetay_tblUrunDetay tr {}

.urunDetay_kisaAciklama2{display:block !important; position:absolute; top:40px; left:0;}
.urunDetay_kisaAciklama{display:block !important; position:absolute; top:240px; left:375px;}

.urunDetay .urunDetay_kisaAciklama{display:none !important;}

/*** Fiyatlar ***/
.urunDetay_lbfSatisFiyatKdvsiz{ display:none;}
.urunDetay_satisFiyatKdvsiz{ display:none;}
.urunDetay_lbfSatisFiyat{color:#444;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;width:91px; position:absolute; top:4px; left:0px; display:none;}
.urunDetay_satisFiyat {font-size:16px; color:#5e6a71; font-family:'Soho Gothic W02'; font-weight:500; position:absolute; left:0; top:0; white-space:nowrap; padding:18px 0 0 23px; height:42px; background:url(/images/mkp/border.jpg) top left repeat-y; display:block;}
.urunDetay_satisFiyat span.d{display:none;}
.urunDetay_lbfIndirimliFiyat{left:33px; position:absolute; top:-490px; z-index:9; display:none;}
.urunDetay_indirimliFiyat { color:#02baf5;}
.urunDetay_lbfHavaleSatisFiyat {}
.urunDetay_havaleSatisFiyat { }
.urunDetay_lbfPerakendeFiyat { display:none;}
.urunDetay_perakendeFiyat { display:none;}

.urunDetay_yorum {position:absolute; left:434px; top:330px; display:none;}
.urunDetay_ratingbar {position:relative; top:-10px; width:150px;}
.urunDetay_yorumSayi {font-size:11px; color:#000;}

.urunDetay_lbfUrunAdi {position:absolute; top:0; right:0; z-index:1;}
.urunDetay_urunAdi { display:none;}
.urunDetay_lbfUrunKodu { position:absolute; left:435px; top:225px; text-indent:-9999px; border-bottom:1px dotted #000; width:495px; height:5px; display:none;}
.urunDetay_urunKodu { position:absolute; left:20px; top:20px; color:#0078c1; font-size:20px; font-family:'Soho Gothic W02';}
.urunDetay_lbfMarka {position:absolute; left:0; top:450px; background:#ededed; height:60px; width:1000px;}
.urunDetay_Marka { border-bottom:1px dotted #000; width:930px; display:none; text-indent:-999px; position:absolute; top:-25px;}
.urunDetay_Marka a {}
.urunDetay_Marka a:hover {}
.urunDetay_OzelAlan1 {display:block !important; position:absolute; left:180px; top:50px;}
.urunDetay_OzelAlan1 a:hover {text-decoration:underline;}
.urunDetay_OzelAlan2 {display:block !important; position:absolute; left:180px; top:70px;}
.urunDetay_OzelAlan2 a {color:#999999; font-style:italic;}
.urunDetay_OzelAlan2 a:hover {color:#000000; font-style:italic;}

.urunDetay_urunDetayPaylas{ display:block !important; position:absolute; left:10px; top:473px;}
.urunDetay_urunDetayPaylas .share a{float:left; margin-right:10px; display:block; width:16px; height:16px; padding:0; text-indent:-9999px;}
.urunDetay_urunDetayPaylas .share span{float:left;}
.urunDetay_urunDetayPaylas .share a span{display:none;}
.urunDetay_urunDetayPaylas .share a.facebook{background:url(/images/mkp/icon_fb.png) center center no-repeat;}
.urunDetay_urunDetayPaylas .share a.twitter{background:url(/images/mkp/icon_tw.png) center center no-repeat;}
.urunDetay_urunDetayPaylas .share a.friendfeed{display:none;}
.urunDetay_urunDetayPaylas .urunFont{color:#a8a8a8; margin-right:20px;}



.urunDetay_bonus {}
.urunDetay_lbfPesinOdemeBonus { }
.urunDetay_pesinOdemeBonus { }
.urunDetay_lbfTaksitOdemeBonus { }
.urunDetay_taksitOdemeBonus {}
.urunDetay_lnkTaksitSecenek {position:absolute; left:260px; top:495px; z-index:3; padding:23px 0 0 23px; height:28px; background:url(/images/mkp/border.jpg) top left repeat-y; display:none;}
.urunDetay_lnkTaksitSecenek a span {color:#0595D5; font-size:11px; font-weight:bold;}
.urunDetay_lnkTaksitSecenek a:hover span{color:#262626; font-size:11px; font-weight:bold;}

.urunDetay_urunSecenek{display:none;}
.dropdown-trigger { width:120px;}
.dropdown-options { width:103px; _width:120px; border:solid 1px red; background:#f4f4f4; padding:10px; border:#d5d5d5 1px solid; margin-top:2px;}
.dropdown-options a{ width:103px; _width:120px;}
.dropdown-options img{ display:none;}
.urunDetay_urunSecenek1 { position:absolute; left:30px; top:244px; z-index:4; cursor:pointer; text-indent:6px; padding:2px 0px;}
.urunDetay_urunSecenek2 { position:absolute; left:30px; top:265px; z-index:3; cursor:pointer; text-indent:6px; padding:2px 0px;}
.urunDetay_urunAdet { position:absolute; top:505px; left:740px; line-height:22px; width:70px; display:none;}
.urunDetay_urunAdet input{ border:1px solid #dedede;color:#797979;font-size:12px;height:15px;text-align:center;width:18px; background:#fff; float:right; margin-left:5px;}
.urunDetay_btnSepeteAt { position:absolute; left:410px; top:465px; }
.urunDetay_btnSepeteAt a.btnsepeteAt{background:url(/images/mkp/btn_back_alternate.jpg) repeat-x; border:1px solid #df6215;}
.urunDetay_btnSepeteAt a.btnsepeteAt span{font-family:'Soho Gothic W02'; font-weight:500; color:#fff; letter-spacing:0.7px;}
.urunDetay_btnStokHaberci {position:absolute; left:410px; top:465px;}


.urunDetay_promosyon {position:absolute; left:-5; top:30px;}
.urunDetay_promosyon a {font-size:10px; font-weight:bold; color:#676767;}
.urunDetay_promosyon a:hover {font-size:10px; font-weight:bold; color:#003366;}



.urunDetay_aciklamaHeader {position:absolute; top:95px; left:370px; display:none;}
.urunDetay_aciklama { position:absolute; top:-15px; left:0; border-top:1px dotted #000; width:930px; height:5px; margin:0; padding:0; display:none;}
	/*.urunAciklama2Container{position:relative; z-index:1;}
	.urunAciklama2Yazi{height:53px; width:490px; position:absolute; z-index:100; overflow:hidden; background:url(/images/urunAciklama2YaziBack.jpg) repeat-x; top:15px; padding:0;}
	.urunAciklama2Yazi p{margin:0; padding:0; line-height:18px; text-align:left;}
	.urunAciklama2Link{ position:absolute; z-index:5; top:-15px; left:380px;}
	.urunAciklama2Odul{position:absolute; z-index:5; top:95px;}
	.urunAciklama2Odul ul {width:510px;}
	.urunAciklama2Odul li {width:255px; float:left; padding:0 0 15px 0; margin:0;}*/


.urunMarka_seciliLink {color:Black;}
.urunMarka_seciliLink img {border-bottom:solid 2px #f98c00;}

.tableUrunDokuman { text-align:left; margin-bottom:15px; background:url(/images/download_pdf.gif) 0px 20px no-repeat; margin-top:3px; padding-top:15px; padding-left:50px;}
.urunDetay_urunDokumanTuru { font-size:16px; padding-top:10px; padding-bottom:5px; margin-top:10px;}
.urunDetay_urunDokuman { padding:2px 0px;}
.urunDetay_urunDokuman a:hover{ background:url(/images/global/arrow-right.png) right center no-repeat; padding-right:15px;}

.UrunListeGrup_gridUrunDetayGrup { position:absolute; width:700px; left:5px; top:400px; background-image: url("/images/coklu_urun.gif"); background-repeat:no-repeat;}
.gridHeaderUrunDetayGrup {display:none;}
.gridRowUrunDetayGrup {height:18px; }
.gridAlternateUrunDetayGrup {height:18px; }

.UrunListeGrup_gridUrunDetayGrup table { margin-top:50px; cursor:pointer; }
.UrunListeGrup_gridUrunDetayGrup table th {visibility:hidden; border:0px; }
.gridUrunDetayGrup_tdurunSecim {display:none;}
.gridUrunDetayGrup_tdURN_RESIM {}
.gridUrunDetayGrup_tdPROMOSYON {background-color:Transparent;}
.gridUrunDetayGrup_tdSTOKUYARI {display:none;}
.gridUrunDetayGrup_tdURN_AD {font-size:10px; display:none; }
.gridUrunDetayGrup_tdBRUT_FIYAT {white-space:nowrap; display:none;}
.gridUrunDetayGrup_brutFiyat {text-decoration:line-through; margin-left:8px; }
.gridUrunDetayGrup_satisFiyat {color:#d86f40; font-weight:bold;margin-left:8px;}
.gridUrunDetayGrup_kdvDahil {display:none;}

/***** KIYASLAMA *********************/

.urunKiyaslama{}
.urunKiyaslamaBaslik{}
.urunKiyaslama_btnListeDon{ float:right; padding:15px 15px 10px;}
.urunKiyaslama_urunSec{ padding:15px 15px 10px; text-align:left;}
.urunKiyaslama_urunSec select{width:271px !important;}

.urunKiyaslamaIcerik {overflow:auto; width:1000px;}
	.urunKiyaslamaUrun{ position:relative; padding:0 10px 20px; color:#333; text-align:center; background:#fff; border-bottom:3px solid #0089cf; border-left:1px solid #ebebeb;}
		.urunKiyaslamaUrun_resim{ }
		.urunKiyaslamaUrun_resim img{}
		.urunKiyaslamaUrun_urnAd{ font-size:16px; margin-top:10px; color:#7b7a7a; min-height:42px;}
		.urunKiyaslamaUrun_fiyat{height:40px; margin-top:5px; display:none;}
		.urunKiyaslamaUrun_fiyat span{}
			.urunKiyaslama_brutFiyat { display:none;}
			.urunKiyaslama_satisFiyat{ color:#0089cf; font-size:14px; font-family:'Soho Gothic W02'; font-weight:500;} 
			.urunListe_indirimFiyat{ display:none;}
			.urunKiyaslama_kdvDahil{display:none;}
			.urunKiyaslamaUrun_btnKiyaslamaRemove{}

.urunKiyaslamaIcerik > table{border-collapse:collapse; width:100%;}
		
.urunKiyaslamaSolBosluk{width:210px;}
.urunKiyaslamaGrup {color:#666; border-bottom:1px solid #d6d6d6; border-right:1px solid #d6d6d6; padding:15px 20px; background:#fff; min-width:175px;}
.urunKiyaslamaOrta {color:#666; border-bottom:1px solid #d6d6d6; border-right:1px solid #d6d6d6; padding:5px; text-align:center; background:#ededed;}
.urunKiyaslamaOrta td{  color:#0595D5; height:60px; text-align:center; vertical-align:top; padding:0;}
.urunKiyaslamaOzellikGrup{ color:#00529c; padding:15px 20px; font-size:14px; background:#e4e4e4; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; font-family:'Soho Gothic W02'; font-weight:500;}
.urunKiyaslamaOzellik_temizle {display:none;}
.urunKiyaslamaOzellik_temizle a{color:white;}
.urunKiyaslamaOzellik_temizle a:hover {color:white;}


.navigasyon{height:40px !important; text-align:left; padding:25px 0 0 !important; white-space:nowrap; background:none !important;}
.navigasyon span{height:14px; line-height:14px;}
.navigasyon a{font-size:11px; color:#797979;}
.navigasyon a:hover {color:#0089cf;}
.navigasyon a:last-child{color:#0089cf;}
.navigasyon a h1{font-size:11px; color:#0089cf;}
.navigasyon a:hover h1{color:#797979;}
.navigasyon span span{font-size:11px; color:#797979;}
.navigasyon .navSep{padding:1px 10px;}
.navigasyon a.home{display:inline-block; width:14px; height:14px; background:url(/images/mkp/home_icon.png) no-repeat; vertical-align:top;}



/****** URUN LISTE KATEGORI *************************/

.urunListe_kategori{}
.urunListe_kategori td{  vertical-align:top;}
.urunListe_kategoriGrup{ width:360px; margin:0 30px 30px 0; height:235px; border-top:5px solid #0089cf;  box-shadow:2px 2px 3px -3px #000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ position:relative; border-collapse: separate; background:#fff; overflow:hidden;}
.urunListe_kategoriResim{height:180px; background:none; margin:0; text-align:center; line-height:180px;}
.urunListe_kategoriResim a{display:inline-block; vertical-align:middle; line-height:normal;}
.urunListe_kategoriResim img{ border:none;}
.urunListe_kategoriAd{height:55px; line-height:55px; background:url(/images/mkp/cat_arrow.png) 305px center no-repeat #fff; position:absolute; bottom:0; left:0; width:360px; z-index:2;}
.urunListe_kategoriAd a{color:#0089cf; font-size:16px; font-family:'Soho Gothic W02'; font-weight:500; padding-left:20px; display:block;}
.urunListe_kategoriAd a:hover{ text-decoration:none; color:#797979;}
.urunListe_kategoriAciklama{}
.urunListe_kategoriAlt{background:#fff; overflow:hidden; position:absolute; top:235px; left:0;  width:360px; padding:10px 0; z-index:2;}
.urunListe_kategoriAlt a{ font-size:11px; color:#5e6a71; font-family:'Soho Gothic W02'; line-height:14px;}
.urunListe_kategoriAlt a:hover{color:#0089cf;}
.urunListe_kategoriAlt ul{}
.urunListe_kategoriAlt ul li{display:inline-block; padding:3px 15px; width:132px; vertical-align:top;}
.urunListe_kategoriTumModel{display:block !important; width:360px; position:absolute; top:0; left:0; background:url(/images/mkp/liste_cloud.png) repeat-x; height:68px;}
.urunListe_kategoriTumModel a{display:none;}
.urunListe_kategoriTumModel a:hover{text-decoration:underline;}


	.urunListe_kategori div.standartTelevizyonlar{}
	/* custom classes */
	li.tripleList{ width:120px !important;}
	li.doubleList{ width:180px !important;}
	.emptyList{ border-bottom:none; border-top:1px dotted #000; padding-top:0px; padding-bottom:0px; width:360px; min-height:1px;}
	
/**** GRID URUN OZELLIK */

.gridRowUrunOzellik{}
.gridRowUrunOzellik td{border-left:none; border-top:none; border-right:none;}
.gridAlternateUrunOzellik td{border-left:none; border-top:none; border-right:none;}
td.gridUrunOzellikDetayIcerik{border-left:solid 1px #cdcdcd !important; background:#ededed;}
.tableTitleUrunOzellik{color:#00529c; padding:15px 20px; font-size:14px; background:#e4e4e4; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; font-family:'Soho Gothic W02'; font-weight:500; font-weight:normal !important; text-indent:0 !important;}
.gridRowUrunOzellik{background:none;}
.gridAlternateUrunOzellik{background:none;}
.gridUrunOzellikDetayBaslik{color:#666 !important; border-bottom:1px solid #d6d6d6 !important; border-right:1px solid #d6d6d6 !important; white-space:nowrap; padding:15px 20px !important; background:#fff;}
.gridUrunOzellikDetayIcerik{color:#666 !important; border-bottom:1px solid #d6d6d6 !important; padding:15px 20px !important; background:#ededed;}

.micrositeLink{position:absolute; left:500px; top:-20px;}
.micrositeLink a{color:#F33131; font-size:11px; display:block; background: url(/images/design/icon/sprite-icon.png) no-repeat scroll 0 -75px; width:80px; padding-left:16px; height:11px;}
.micrositeLink a:hover{color:#F33131; font-size:11px; text-decoration:underline;}

.userManualLink{position:absolute; left:419px; top:412px; display:none;}
.userManualLink a{position:relative; display:block; height:27px; background: url(/images/design/form/button-manual.png) no-repeat; color:#303030; font-size:12px; font-weight:bold; padding: 15px 0 0 5px; width: 180px; text-align: center;}
.userManualLink a:hover{color:#0189dd !important; font-size:12px; font-weight:bold;}
.userManualLink2 {left: 419px; position: absolute; top: 412px;}
.userManualLink2 a {position:relative; background: url("/images/design/form/button-manual2.png") no-repeat scroll 0 0 transparent; color: #303030; display: block; font-size: 12px; font-weight: bold; height: 27px; padding: 15px 0 0 0; width: 180px; text-align: center;}
.userManualLink2 a:hover{color:#0189dd !important; font-size:12px; font-weight:bold;}

.product-features-table{width:920px; margin:0 auto; text-align:left;}
.product-features-table h3{color:#00529c; font-size:25px; margin:0 0 35px 0; text-align:center; font-family:'Soho Gothic W02'; font-weight:500; font-weight:normal;}
.product-features-table-li{width:430px; float:left; text-align:left; margin-bottom:10px; height:100px; padding:0 15px;}
.product-features-table-li h3{color:#161616; font-size:14px; font-weight:bold; text-align:left; margin-bottom:0;}
.product-features-table-li p{margin:0;}

.product-features-table-li li.product-features-li-image{width:50px; height:50px; float:left; margin-right:10px;}
.product-features-table-li li.product-features-li-info{width:365px; float:right;}
.product-features-table-li li.product-features-li-info h3{border:none; padding-left:0; width:365px; margin-bottom:0; padding:0; font-weight:normal; font-family:'Soho Gothic W02'; font-weight:500; color:#0089cf;}
.product-features-table-li li.product-features-li-info p{margin:0;}
.product-features-table-li li.product-features-li-fixer{width:100%; clear:both; height:0; padding:0; margin:0;}


/**/

.KampanyaBaslik{display:none;}
.KamTabloBaslik{ width:100%; border-collapse:collapse;}
.KamTabloBaslik th{color:#00529c; padding:15px; font-size:12px; background:#e4e4e4; border-top:1px solid #d6d6d6; border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; font-family:'Soho Gothic W02'; font-weight:500; font-weight:normal;}
.KamTabloBaslik th:first-child{border-left:none;}
.KamTabloBaslik td{color:#666; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; white-space:nowrap; padding:15px; background:#fff; font-size:13px;}
.KamTabloBaslik td:first-child{border-left:none;}


.product-short-slogan{padding-bottom:10px; width:510px; height:55px; border-bottom:1px dotted #d2d2d2; margin-bottom:10px;}
.product-short-sloganp{margin-top:0; font-size:16px; color:#939393; font-family:'Soho Gothic W02';}
.product-short-slogan span{color:#5C5C5C; font-size:13px;}

.product-short-info{width:510px; text-align:left; padding:0 20px;}
.product-features-holder-left{}
.product-features-holder-right{display:none;}
.product-features{}
.product-features > h3{display:none;}
.product-features ul{}
.product-features li.product-features-li {margin-bottom:25px;}
.product-features-li > ul > li {}
.product-features li span{color:#161616; font-weight:bold; font-size:14px;}


.product-features li.product-features-li-image{width:50px; height:50px; float:left; margin-right:15px;}
.product-features li.product-features-li-info{float:left; width:440px;}
.product-features li.product-features-li-info h3{border:none; padding:0; margin:0 0 3px 0; font-size:17px; font-family:'Soho Gothic W02'; font-weight:500; color:#0078c1;}
.product-features li.product-features-li-info p{margin:0; font-size:12px; color:#666;}
.product-features li.product-features-li-fixer{width:100%; clear:both; height:0; padding:0; margin:0;}


.btnDevamHolder{position:absolute; top:50px; left:520px; display:none;}
.btnKapatHolder{position:absolute; top:90px; left:550px; display:none; z-index:3;}

.product-features-holder-right .product-technical-features h3{padding:0; border-bottom:1px solid #C2C2C2; color:#484848; font-size:16px; width:230px;}
.product-awards{width:230px; margin-bottom:20px; display:none; position:relative;}
.product-awards h3{padding:0; border-bottom:1px solid #C2C2C2; color:#484848; font-size:16px; width:230px;}
.product-awards img{margin-left:3px;}
.product-awards li{float:left; margin-right:5px;}

.odulPopup{display:none; position:absolute; width:215px; min-height:65px; background:#f1f1f1; border:1px solid #C2C2C2; padding:5px; left:-3px; top:24px;}
.odulPopup ul{display:none;}
.odulPopup ul img{margin:0;}
.odulPopup a.btnKapat{position:absolute; top:2px; right:5px;}
.odulPopup .odulPopupUl li{float:left;}
.odulPopup .odulPopupUl li.odulPopupImg{width:47px; margin-right:5px;}
.odulPopup .odulPopupUl li.odulPopupInfo{width:155px; margin:0; padding-top:15px; padding-left:5px; font-weight:bold;}

.technical-feat-list, .technical-feat-list li { list-style: none; padding: 0; margin:0; font-size: 12px; line-height:15px;}
.technical-feat-list .title {color:#7b7a7a; font-size:12px; font-family:'Soho Gothic W02';}
.technical-feat-list .value {color:#7b7a7a; font-size:12px; font-family:'Soho Gothic W02'; }

.link-to-features { color: #1e65a5; font-size: 11px; text-decoration: none; padding-right: 15px; background:url(/images/design/icon/link-to-features.jpg) no-repeat 100% 5px; position:absolute; top:430px; left:20px; display:none;}
.link-to-features:hover { text-decoration: underline; }

.product-features-new{padding:15px;}
.product-features-new h3 {
    background: none;
    color: #5DBFED;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    padding: 5px 17px;
	text-align: center;
}
.ulLeft{width:440px; float:left; margin-right:20px;}
.ulRight{width:440px; float:left;}
.productFeaturesLiLeft{width:63px; float:left; margin:0 10px 20px 0;}
.productFeaturesLiRight{width:350px; float:left; margin-bottom:20px;}
.productFeaturesLiRight h4{color:#000;}

.urunDetay_indirimliFiyat{display:none;}
.urunDetay_trSatisIlkFiyat{display:block !important;}
.urunDetay_lbfSatisIlkFiyat{display:none;}
.urunDetay_satisIlkFiyat{left:125px; position:absolute; top:18px; text-decoration:line-through; font-size:16px; color:#7b7a7a; font-family:'Soho Gothic W02';}
.urunDetay_satisIlkFiyat span.d{display:none;}


.giftPro{background:url('images/hO_proBg.png') no-repeat left top; width:342px; height:188px; position:relative; margin: 10px 13px;}
.giftPro .proImg{width:112px; height:154px; overflow:hidden; position:absolute; left:2px; top:2px; }	
.giftPro .proImg img{width:112px;}
.giftPro .ProCode{padding:5px; width: 210px; position:absolute; height:13px; left:120px; top:10px; font-size:13px;}
.giftPro .ProCode a{color:#fff; }
.giftPro .Protitle{width:215px; position:absolute; left:120px; top:10px; font-size:12px; color:#00529c;}
.giftPro .Protitle a{color:#00529c; text-decoration:none;}
.giftPro .ProDetail{width:215px; height:89px; position:absolute; left:120px; top:45px; font-size:12px; color:#606060; }
.giftPro .ProDetail ul{}
.giftPro .ProDetail ul li{margin:2px 0 !important;}
.giftPro .ProDetail ul li span{color:#606060 !important; font-size:11px  !important;}
.giftPro .proBuy{ width:150px; position:absolute; left:5px; bottom:6px; font-size:13px;}
.giftPro .proBuy a{color:#fff; text-decoration:none;}
.giftPro .ProMany{width:164px; position:absolute; left:171px; bottom:6px; text-align:right; color:#fff;font-size:13px;}


.he_urunListe{border-bottom: 1px solid #C6C6C6;padding-bottom: 15px;margin: 15px auto;width: 705px;height: 138px;display: block;margin-left: 19px;}
.he_urunListe .hImg{float:left; width:276px; height:141px; overflow:hidden;}
.he_urunListe  .titles{font-size: 15px;margin-left: 15px;float: left;width: 405px;font-weight: bold;}
.he_urunListe  .titles a{color:#00529c; text-decoration:none;}
.he_urunListe  .descs{float: left;margin-left: 15px;width: 405px;height: 96px;}
.he_urunListe a.btnsd{width:135px; margin-left:20px; height:27px; overflow:hidden; text-indent:-999px; display:block; background:url('images/hediyeOneriBtn.png') no-repeat left top; margin-left: 15px;float: left;}

